<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Componemt.Title"><![CDATA[Registration]]></data>
	<data name="Component.Description"><![CDATA[Standard registration component]]></data>
	<data name="Error.AnswerForSecretQuestionContraveneSiteRules"><![CDATA[The secret answer violates the site requirements. Please correct your answer.]]></data>
	<data name="Error.AnUnknownErrorHasOccurred"><![CDATA[An unknown error occurred. Please check your entry and try again. If the problem persists, please contact site administrator.]]></data>
	<data name="Error.AuthenticationProviderError"><![CDATA[Authentication provider error. Please check your entry and try again. If the problem persists, please contact site administrator.]]></data>
	<data name="Error.EmailYouSpecifiedIsInvalid"><![CDATA[The specified E-mail address is incorrect. Please type a valid address.]]></data>
	<data name="Error.FormatPasswordMustContain"><![CDATA[The password must contain at least {0} alphanumeric symbols. ]]></data>
	<data name="Error.FormatPasswordMustNotBeShorterThan"><![CDATA[The password must contain at least {0} symbols. ]]></data>
	<data name="Error.LoginContraveneSiteRules"><![CDATA[The login violates the site requirements. Please correct your login.]]></data>
	<data name="Error.PasswordContraveneSiteRules"><![CDATA[The specified password violates the site requirements. ]]></data>
	<data name="Error.RegistrationAttemptHasBeenRejected"><![CDATA[A registration attempt has been rejected. Please check your entry and try again. If the problem persists, please contact site administrator.]]></data>
	<data name="Error.SecretQuestionContraveneSiteRules"><![CDATA[The secret question violates the site requirements. Please correct your question.]]></data>
	<data name="Error.UserWithEmailYouSpecifiedAlreadyExists"><![CDATA[A user with this E-Mail address already exists. Please specify a different address.]]></data>
	<data name="Error.UserWithLoginYouSpecifiedAlreadyExists"><![CDATA[The specified login is alredy in use. Please enter a different login.]]></data>
	<data name="User"><![CDATA[User]]></data>
	<data name="RedirectUrl"><![CDATA[Successful registration redirect URL]]></data>
	<data name="DoAuthentication"><![CDATA[Authenticate user after registration]]></data>
	<data name="Field.Hide"><![CDATA[Hide]]></data>
	<data name="Field.Show"><![CDATA[Show]]></data>
	<data name="Field.Require"><![CDATA[Require]]></data>
	<data name="FirstNameFieldMode"><![CDATA[First Name]]></data>
	<data name="LastNameFieldMode"><![CDATA[Last Name]]></data>
	<data name="DisplayNameFieldMode"><![CDATA[Display Name]]></data>
	<data name="FieldSettings"><![CDATA[Field Settings]]></data>
</resources>